* {
	margin: 0;
	padding: 0;
	font-family: "Lucida Grande", "Lucida Sans Unicode", sans-serif;
}

body {
	color: #fff;
	background-color: #000;
	background-image: url(../images/background.png);
	text-align: center;
	margin: 30px;
}

div#contents {
	margin: 0 auto;
	padding: 40px 0 20px 0;
	width: 650px;
}

div#contents p a {
	color: #fff;
}

input#query {
	border: 1px #090 solid;
	padding: 1px;
	width: 300px;
}

input#find {
	border: 1px #090 solid;
	width: 5em;
}

div#search-result {
	text-align: left;
	margin: 0 auto;
	width: 650px;
	color: #fff;
	background-image: url(../images/background-result.png);
	background-color: #002f2f;
	margin-top: 20px;
	padding: 1em;
}

div#similar-word {
	margin-bottom: 2em;
}

div#similar-word a {
	color: #fff;
}

div.result {
	margin-bottom: 1.5em;
}

div.result p.title {
	margin-bottom: .5em;
	font-weight: bold;
}

div#search-result div.result p.title a {
	color: #6c0;
}

div#result-title {
	margin-bottom: 1em;
}
